心痒痒

为当前最终发行版之前的所有版本提供支持
回复
jerometao
帖子: 128
注册时间: 2006-06-20 18:05
送出感谢: 0
接收感谢: 0
联系:

心痒痒

#1

帖子 jerometao » 2006-08-13 16:02

6.10现在怎么样了?
心里一直在发痒,想试试!
feiy
帖子: 108
注册时间: 2006-03-27 17:16
送出感谢: 0
接收感谢: 0

#2

帖子 feiy » 2006-08-15 12:26

我也想呢
头像
Jungherr
帖子: 269
注册时间: 2006-07-08 9:00
来自: Deutschland
送出感谢: 0
接收感谢: 0

#3

帖子 Jungherr » 2006-08-16 19:49

:em95 等,望眼欲川的等,地雷还是一堆一堆的。踩到了就郁闷了。继续6.06吧,自虐,尝鲜和追求最新版本除外。
头像
leewtao
帖子: 179
注册时间: 2005-12-09 15:33
来自: 云南.昆明
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 leewtao » 2006-08-16 20:53

俺正在享受
jerometao
帖子: 128
注册时间: 2006-06-20 18:05
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 jerometao » 2006-08-16 21:26

俺现在在用SLED 10 :em72
头像
badants
帖子: 156
注册时间: 2006-04-25 11:44
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 badants » 2006-08-23 21:59

还是等各位老鸟工兵在前面排雷吧,哈哈,偶等现成的。
jnwysh
帖子: 376
注册时间: 2006-04-25 17:07
送出感谢: 0
接收感谢: 0

#7

帖子 jnwysh » 2006-08-24 19:40

我是办公用,可靠性第一,还是继续用6.06吧!
skiwi
帖子: 146
注册时间: 2006-07-16 12:24
送出感谢: 0
接收感谢: 0

#8

帖子 skiwi » 2006-09-05 20:24

个人觉得很稳定
头像
glade
帖子: 1383
注册时间: 2005-10-21 16:57
送出感谢: 0
接收感谢: 0

#9

帖子 glade » 2006-09-06 12:09

我觉得不稳定
前几天提交了一个bug
xiechy
帖子: 1074
注册时间: 2006-01-18 15:01
送出感谢: 0
接收感谢: 1 次

#10

帖子 xiechy » 2006-09-07 0:46

很稳定了,最进的升级包都是gnome 2.16开头的了。已经是release版了。只不过还没更新完就是了。
回复

回到 “老旧版本支持”